<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2024-07-10 11:53:08.0-->
  <string custom_certify_picture="/product_h/special_cust/JDY-L43P/def/la/media/NOM.png"/>
  <!--2024-04-17 15:13:34.0-->
  <string settings.system.sutelversion="Sutel:10026-2024"/>
</resources>
